cancel
Showing results for 
Search instead for 
Did you mean: 

PSoC 5, 3 & 1 MCU

isdac_3984466
New Contributor II

I have a CY8CKIT-001B RevB Development Kit. One of the three processor modules included with the kit is the now obsolete CY8C55 PSoC module (with a CY8C5568AXI-060 MCU). I would like to know if the main development board in the RevB kit is compatible with the latest CY8C58LP processor module (CY8CKIT-010 with CY8C5868AXI-LP035 MCU) and can be swapped with the CY8C55 module?

0 Likes
Reply
1 Solution
AnkitaS_51
Employee

CY8CKIT-001B Rev B Development  main board should be compatible with CY8C58LP processor module.Please check this link for further confirmation:

http://www.cypress.com/documentation/development-kitsboards/cy8ckit-010-psoc-cy8c58lp-family-process...

View solution in original post

0 Likes
Reply
4 Replies
AnkitaS_51
Employee

CY8CKIT-001B Rev B Development  main board should be compatible with CY8C58LP processor module.Please check this link for further confirmation:

http://www.cypress.com/documentation/development-kitsboards/cy8ckit-010-psoc-cy8c58lp-family-process...

View solution in original post

0 Likes
Reply
isdac_3984466
New Contributor II

Of course, I checked the page for the CY8CKIT-010 but it does not explicitly say what version of the CY8CKIT-001 development kit it requires. However, buried in the the CY8CKIT-001 PSoC Development Kit Guide, there is short statement on page 12:

"To upgrade CY8CKIT-001B to CY8CKIT-001C, the main DVK and kit DVD must be updated. Purchase the latest development board and download the latest DVD ISO image". If I understand this correctly, the development board in the kit has changed from 001B to 001C, but it does not say anything about the PSoC5LP processor module.

0 Likes
Reply
AnkitaS_51
Employee

I checked, CY8CKIT-001B RevB main Development Kit or board  will be compatible with the latest CY8C58LP processor module

isdac_3984466
New Contributor II

That is great. Thanks for checking!

0 Likes
Reply